Update a predefined message

Partially update a canned reply. Only its author or an owner/admin of the organization can update it. id, organization_id and created_by_user_id are ignored if sent.

Endpoint

PATCH
/conversation-predefined-messages/:id

Body

Any of title, content, message_type, media_url, filename, mime_type (see Fields).

Request

Response

The updated predefined message.

json

Errors

StatusWhen
403 ForbiddenThe API key's user is not the author nor an owner/admin of the organization.
404 Not FoundThe predefined message does not exist or was deleted.

Report an issue with this documentation

Please log in to report issues with our documentation.